<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    
    <title>ユーザー覧</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link href="all%20user.css" rel="stylesheet">
</head>
<body>
    <div style=
         "padding: 20px;
          border: 1px solid #333333; 
          margin-left:auto;
          margin-op:auto;
          margin-right:auto; 
          width:500px;
          background-color: darkgray;
          color: red;">
        
       <div class=""></div>
    </div>
    <div style=
         "padding: 20px; 
          margin-bottom: 1px; 
          border: 1px solid #333333; 
          margin-left:auto;
          margin-op:auto;
          margin-right:auto; 
          width:500px;">
          <h1>
        <p class="text-center">     
            <b>ユーザ削除確認</b>
        </p>
        </h1>
<p>ログインID：<br>
    を本当に削除してよろしいでしょうか。</p>
<div class="text-center">    
        <button type="submit"
            class="btn btn-success">
            キャンセル</button>　　　　　　　
    <button type="submit"
            class="btn btn-danger" 
            >
          　　OK　　</button>
</div>
    </div>
</body>
</html>